div {
  	/* border: 1px solid; */  
 	text-align:center;
	padding: 1em;
	max-width: 1200px;
	margin: 0px auto;
}
img {max-width: 100%; height: auto;}
body { background-color:#FFEEC9}

a {
    font-family: "MARRIAGE"; 
	color: #FF9900;
	font-size:22pt;

}

h1 {
	color: #000;
	font-size:30pt;
	
}
h2 {
	color: #000;
	font-size:20pt;
	
}